body
{scrollbar-DarkShadow-Color:#333333; scrollbar-Track-Color:#555555; scrollbar-Face-Color:#050505; scrollbar-Shadow-Color:#333333; scrollbar-Highlight-Color:black; scrollbar-3dLight-Color:#555555; scrollbar-Arrow-Color:#EEEEEE }

span { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;}

a:link {
color: #00CC00;
text-decoration: none;}

a:visited {
color: #00CC00;
text-decoration: none;}

a:hover {
color: #00FF00;
text-decoration: underline;}

a:active {
color: #00CC00;
text-decoration: none;}

.h1 {
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #FFFFFF;}

.elfpxgreen {
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #00CC00;}

.elfpxwhite {
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #FFFFFF;}

.neunpxgreen {
font-size: 9px;
font-style: normal;
font-weight: normal;
color: #00CC00;}

.neunpxwhite {
font-size: 9px;
font-style: normal;
font-weight: normal;
color: #FFFFFF;}
